# This was generated from SVG (tiger.svg can be found in qtsvg-opensource-src package),
# but it is trivial to convert back to SVG so both forms can be considered source forms.
qtdeclarative-opensource-src source: source-contains-prebuilt-javascript-object [examples/quick/canvas/tiger/tiger.js]
qtdeclarative-opensource-src source: source-is-missing [examples/quick/canvas/tiger/tiger.js]
# The files in testsuite are not prebuilt or minified, they just have quite long source lines.
qtdeclarative-opensource-src source: source-contains-prebuilt-javascript-object [tests/auto/qml/ecmascripttests/test262/*.js]
qtdeclarative-opensource-src source: source-is-missing [tests/auto/qml/ecmascripttests/test262/*.js]
qtdeclarative-opensource-src source: source-contains-prebuilt-javascript-object [tests/auto/qml/parserstress/tests/ecma_3/RegExp/regress-209067.js]
qtdeclarative-opensource-src source: source-is-missing [tests/auto/qml/parserstress/tests/ecma_3/RegExp/regress-209067.js]
qtdeclarative-opensource-src source: source-contains-prebuilt-javascript-object [tests/auto/qml/parserstress/tests/ecma_3/RegExp/regress-307456.js]
qtdeclarative-opensource-src source: source-is-missing [tests/auto/qml/parserstress/tests/ecma_3/RegExp/regress-307456.js]
qtdeclarative-opensource-src source: source-is-missing [tests/auto/qml/ecmascripttests/test262/tools/packaging/templates/runner.bestPractice.html]
qtdeclarative-opensource-src source: source-is-missing [tests/auto/qml/ecmascripttests/test262/tools/packaging/templates/runner.intl402.html]
qtdeclarative-opensource-src source: source-is-missing [tests/auto/qml/ecmascripttests/test262/tools/packaging/templates/runner.test262.html]
qtdeclarative-opensource-src source: source-is-missing [tests/manual/v4/v8-bench.js]
# this file is not minified, "min" in its name means a different thing
qtdeclarative-opensource-src source: source-contains-prebuilt-javascript-object [tests/auto/qml/ecmascripttests/test262/test/built-ins/Date/prototype/setHours/this-value-valid-date-min.js]
qtdeclarative-opensource-src source: source-is-missing [tests/auto/qml/ecmascripttests/test262/test/built-ins/Date/prototype/setHours/this-value-valid-date-min.js]
